Operational Defect Database

BugZero found this defect 1440 days ago.

Veeam | kb3178

Google Cloud VMware Engine (GCVE) Support Statement

Last update date:

3/8/2024

Affected products:

Veeam Backup & Replication

Affected releases:

12.1

Fixed releases:

No fixed releases provided.

Description:

Support Statement

Google Cloud VMware Engine (GCVE) is a fully compliant and certified full-stack cloud infrastructure sold and supported by Google. You can natively deploy VMware vSphere-based workloads in a dedicated Software-Defined Data Center (SDDC) on Google Cloud and utilize the same applications, tools, processes, and policies you use today for your on-premises infrastructure. This environment requires no specific preparations to allow Veeam Backup & Replication 12.1 or later to work with it. You can utilize Veeam Backup & Replication with GCVE to back up, restore, and replicate VM workloads (both CDP and Snapshot-based replication are supported), just as you would any other vSphere environment. GCVE operates the service using standard VMware vSphere, vSAN, and NSX versions. In addition, general compatibility is ensured for any Veeam Backup & Replication version that supports the vSphere version used by GCVE. Note: To ensure that all functionality is available, please set up one of the Solution User accounts, which are intended for third-party products to interact with VMware.

Additional Resources / Links

Share:

BugZero® Risk Score

What's this?

Coming soon

Status

Unspecified

cost-cta-background

Do you know how much operational outages are costing you?

Understand the cost to your business and how BugZero can help you reduce those costs.

Have you ever...

had your data corrupted from a

VMware

bug?

Search:

...